# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    email:
        shipment_confirmation:
            has_been_sent_using: 'is verzonden met'
            subject: 'Bevestiging van de verzending'
            thank_you_for_transaction: 'Bedankt voor een succesvolle transactie.'
            you_can_check_its_location_with_the_tracking_code: 'U kunt de verzending volgen met de trackingcode van %tracking_code%.'
            your_order_with_number: 'Uw ordernummer'
    menu:
        admin:
            main:
                catalog:
                    association_types: Relatietypes
                    attributes: Attributen
                    header: Catalogus
                    inventory: Locaties
                    options: Opties
                    products: Producten
                    taxons: Taxa
                configuration:
                    admin_users: Beheerders
                    channels: Kanalen
                    countries: Landen
                    currencies: Valuta's
                    exchange_rates: Wisselkoersen
                    header: Configuratie
                    locales: Talen/Regio's
                    payment_methods: Betaalmethoden
                    shipping_categories: Verzendcategorieën
                    shipping_methods: Verzendmethoden
                    tax_categories: Belastingcategorieën
                    tax_rates: BTW-tarieven
                    zones: Zones
                marketing:
                    header: Marketing
                    product_reviews: Productbeoordelingen
                    promotions: Promoties
                customers:
                    customers: Klanten
                    groups: Groepen
                    header: Klant
                sales:
                    header: Verkoop
                    orders: Bestellingen
                official_support:
                    header: Officiële ondersteuning
                    sylius_plus: Sylius Plus
                    browse_plugins: Blader door plugins
                    professional_services: Professionele diensten
                    find_a_partner: Vind een partner
    ui:
        product:
            product_not_active_in_channel: Het product is nog niet geactiveerd in dit kanaal.
        gateway:
            no_sca_support_notice: De gekozen betalingsgateway ondersteunt geen SCA.
        sales_summary: Verkoopoverzicht
        statistics:
            day: Dag
            lifetime: Levensduur
            month: Maand
            week: Week
            2weeks: 2 weken
            year: Jaar
